Summary: Configuration tool for USB ADSL modems
Name: system-config-adsl
Version: 0.5
Release: 1.1%{?dist}
License: GPL
Group: Applications/System
Source0: %{name}-%{version}.tar.bz2
Source1: adsl_install
Source2: vpi.lst
URL: http://www.aurox.org
BuildRequires: gettext, gtk2-devel
Buildroot: %{_tmppath}/%{name}-%{version}-%{release}-root
Obsoletes: hproxy

%description
This is the configuration frontend to set up USB ADSL modems (like Sagem F@st 
800) used by many DSL providers.

%prep
%setup -q

%build
%configure

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install
install -m755 %{SOURCE1} $RPM_BUILD_ROOT/%{_datadir}/%{name}/adsl_install
install -m644 %{SOURCE2} $RPM_BUILD_ROOT/%{_datadir}/%{name}/vpi.lst

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/system-config-adsl
%{_datadir}/system-config-adsl/*
%{_datadir}/locale/*

%changelog
* Thu Jun 08 2006 Rafal Kwasny <rkwasny@aurox.org> 0.5-1
- new utility scripts
- drop out copying pppoa.in

* Mon Feb 13 2006 Rafal Kwasny <rkwasny@aurox.org> 0.4-11.1.aur.2
- quick nameserver fix - to be removed later

* Thu Feb 09 2006 Rafal Kwasny <rkwasny@aurox.org> 0.4-11.1.aur.1
- replace vpi with vci and vice versa

* Tue Aug 09 2005 Rafal Kwasny <rkwasny@aurox.org> 0.4-11.0.aur.1
- Rebuild.

* Thu May 05 2005 Aurox Tream <aurox@aurox.org>
- Initial release.


